* {
	margin:0;
	padding:0;
	outline:0;
}
html, body {
	height:100%;
}
body {
	font-size:12px;
	line-height:18px;
	font-family:Arial, Helvetica, Sans-Serif;
	background:#FFF;
}
a {
	color:#0252aa;
	text-decoration:none;
	cursor:pointer;
}
a:hover {
	text-decoration:none;
}
#logo_rs{
    width:99px;
    height:160px;
    background:url(../../include/img/Centar-logo-krive.png?23);
    position:absolute;
    top:0;
    left:-120px;
    cursor: pointer; cursor: hand;
}

#logo_en{
    width:99px;
    height:165px;
    background:url(../../include/img/Centar-logo-tekst-en.png?23) no-repeat;
    position:absolute;
    top:0;
    left:-120px;
    cursor: pointer; cursor: hand;
}

#istrazivanje_fokus{cursor: pointer; cursor: hand;}

#social{
    position:absolute;
    margin-bottom: 5px;
    width:50px;
    left:940px;
    cursor: pointer; cursor: hand;
}
#social img{ margin-bottom: 10px;
	width:20px;

}	
input, textarea, select {
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
}
textarea {
	overflow:auto;
}
.cl {
	display:block;
	height:0;
	font-size:0;
	line-height:0;
	text-indent:-4000px;
	clear:both;
    overflow:hidden;
}
.notext {
	font-size:0;
	line-height:0;
	text-indent:-4000px;
}
.left, .alignleft {

}
.right, .alignright {
	float:right;
	display:inline;
}
.last {
	background:none !important;
	margin-right:0 !important;
}

.shell {
	width:930px;
	margin:0 auto;
}
#header {
	background:#000;
	margin-bottom:15px;
}
#header .header-bg {
	background:url(../../images/header-bg2.gif) no-repeat center 0;
}
#navigation {

    position: relative;
    z-index:99;
	width:930px;
}


#sub-nav {
	height:30px;
	background:#000;
	margin-top:15px;
}
#sub-nav ul {
	list-style:none outside none;
	padding-left:9px;
}
#sub-nav ul li {
	float:left;
	display:inline;
	background:url(../../images/sub-nav-divider.gif) no-repeat right 15px;
	padding-right:10px;
	margin-right:10px;
}
#sub-nav ul li a {
	float:left;
	display:inline;
	font-size:13px;
	font-family:"Times New Roman", Arial, sans-serif;
	text-transform:uppercase;
	color:#fff;
	line-height:30px;
}
#sub-nav ul li a:hover, #sub-nav ul li a.active {
	text-decoration:none;
	color:#d7cc96;
}
#main {
	margin-top:11px;
}
#content {
	width:920px;
    position:relative;
}
.box {
	width:900px;
	background:white;
	padding:15px;
	margin:0px 15px 15px 0;
	position:relative;
    -moz-box-shadow: 0px 0px 13px -4px #000;
    -webkit-box-shadow: 0px 0px 13px -4px #000;
    box-shadow: 0px 0px 13px -4px #000;
}
.box .box-image {
	float:left;
	display:inline;
	width:119px;
	height:85px;
	margin-right:11px;
	position:relative;
}
.box .box-body .posted {
	font-size:10px;
	color:black;
	text-transform:uppercase;
}
.box h2 {
	font-size:21px;
	line-height:24px;
	font-weight:normal;
	font-family:Arial, Helvetica, Sans-Serif;
}
.box h2.title {
	margin-bottom:5px;
}
.box .box-body .text {
	font-size:13px;
	line-height:17px;
	color:black;
    padding: 5px;
}
.box .box-body a {
	text-decoration:underline;
	text-transform:uppercase;
}
.box .box-body a:hover {
	text-decoration:none;
}
.box .box-body .continue {
	font-size:9px;
	color:#ffa200;
}
.box .box-body .comments {
	font-size:9px;
	color:#fff;
	background:url(../../images/ico-comments.gif) no-repeat right 2px;
	padding-right:12px;
	margin-right:5px;
}
.box .overlay {
	position:absolute;
	top:0;
	left:0;
	width:119px;
	height:85px;
	background:url(../../images/overlay.png) no-repeat 0 0;
	display:none;
	z-index:10;
	cursor:pointer;
}
.box .close {
	position:absolute;
	top:4px;
	right:4px;
	width:7px;
	height:7px;
	background:url(../../images/close-btn.gif) no-repeat 0 0;
	display:block;
	z-index:10;
}
.box-featured .box-image {
	width:900px;
	height:250px;
    overflow: hidden !important;
}
.box-featured .box-body {
	float:left;
	display:inline;
	width:180px;
}
.box-featured .box-body .text {
	padding-bottom:5px;
	line-height:19px;
}
.box-featured .mark-featured {
	position:absolute;
	top:0;
	right:0;
	width:137px;
	height:138px;
	display:block;
	z-index:10;
}
.box-small {
    background: white;
    height: 250px;
    width:300px !important;
	margin-left:15px;
	-moz-box-shadow: 0px 0px 13px -4px #000;
	-webkit-box-shadow: 0px 0px 13px -4px #000;
	box-shadow: 0px 0px 13px -4px #000;
}


.box_holder{
    margin-bottom:15px;
}
.box-smaller > h3,.box-small > h3, .box-smallerL > h3, .box-bigger > h3{
    background: orange;
    padding:15px;
    color: white;
}
.box-smaller > h4,.box-small > h4, .box-smallerL > h4, .box-smallerP > h4, .box-bigger > h4{
    background: #32506c;
    padding:10px;
    font-size:14px;
    color: white;
}

.box-smaller > h4 {
    background: #32506c;
    padding:10px;
    font-size:14px;
    color: white;
    bottom: 0;
    position: absolute;
    width: 260px;
}
.box-small h3 a {
	color: white !important;

}

.box-smaller {
	background: url(../../images/YoungPeopleonGrass.jpg) center center no-repeat;
	width:280px;
    height: 250px;
    float:right;
	margin-left:15px;
	position: absolute;
      right: 0;
      top: 0;
   
}
.box-smallerL {
	width:285px;
    height: 250px;
    float:left;
	display:inline;
	background: url(../../images/publikacije3.jpg) center;
	margin:0 15px 5px 0;
	position:relative;

}

.box-smallerP {
	width:285px;
    height: 250px;
    float:left;
    background: #fbe2c5;
	display:inline;
	margin:0 15px 5px 0;
	position:relative;
}

.box-smallerP p {
    text-indent:10px;
    margin-top:5px;
    font-size:14px;
}


.box-bigger {
	width:595px;
    height: 250px;
    float:right;
    color:black;
	display:inline;
	background:#fbe2c5;
	margin:0 5px 5px 0;
	position:relative;
    overflow:hidden !important;
}

.box-small .box-body h2 {
	padding-bottom:10px;
}
.box-top {
    background: url(../../images/box_top.jpg) center top no-repeat;
    width: 100% ; 

}

.box-text {
    padding: 15px;

}

.box-naslov {
    color: white;
    font-size:16px;
	font-weight:normal;
	font-family:Arial, Helvetica, Sans-Serif;
    }
.box-down {
    height: 250px;
	background:white;
	margin-bottom: 60px;
	position:relative;

}
.box-tabs {
	min-height:264px;
}
.tabs {
	height:100%;
	overflow:hidden;
}
.tabs ul {
	list-style:none outside none;
}
.tabs ul li {
	float:left;
	display:inline;
	background:url(../../images/sub-nav-divider.gif) no-repeat right 8px;
	padding-right:10px;
	margin-right:10px;
}
.tabs ul li a {
	float:left;
	display:inline;
	font-size:11px;
	font-family:Arial, Helvetica, Sans-Serif;
	text-transform:uppercase;
	color:#fff;
}
.tabs ul li a:hover, .tabs ul li a.active {
	text-decoration:none;
	color:#d7cc96;
}
.box .tabs-content ul {
	list-style:none outside none;
	padding-top:5px;
}
.box .tabs-content ul li {
	display:block;
	border-bottom:1px dashed #4d4d4d;
	height:100%;
}
.box .tabs-content ul li, .box .tabs-content ul li a {
	color:#cacaca;
	font-size:13px;
	line-height:17px;
}
.box .tabs-content ul li {
	padding:3px 0 5px;
}
.ads {
	margin-bottom:11px;
}
.ads a {
	float:left;
	display:inline;
	width:135px;
	height:135px;
	border:3px solid #d5d5bc;
	margin-right:18px;
}
.follow-item {
	font-style:italic;
	font-family:Arial, Helvetica, Sans-Serif;
	font-size:14px;
	line-height:19px;
	margin-bottom:10px;
}
.follow-item .author {
	color:#ffa200;
	font-style:normal;
}
.follow-item a {
	color:#339de7;
	text-decoration:underline;
}
.follow-item a:hover {
	text-decoration:none;
}
.follow-item .time {
	font-size:12px;
	color:#c6be95;
	font-style:normal;
}
.widget-item {
	color:#c6be95;
	font-size:13px;
	line-height:20px;
	margin-bottom:20px;
}
#footer, #footer-push {
	height:100px;
}
#footer {
	background:#000;
	padding-top:15px;
	font-size:11px;
	color:#4a4a4a;
    position:fixed;
   bottom:0px;
   height:30px;
   width:100%;
}
#footer a {
	color:#4a4a4a;
	text-decoration:none;
}
#footer .copyright {
	width:960px;
	height:80px;
	margin-left:365px;
    color:white
}
#slider{
    width:600px;
    height:250px;
}
div.fulltext h1{
	font-size:1.8em;
    background: orange;
    padding-left: 15px;
	line-height: 48px;
    color:white;
}

div.fulltext h1 div#date{
    width:120px;
    float:right;
    background:orange;
    color:white;
    text-indent:1px;
    text-align:right;
    font-weight:normal;
}

div#date span#dan{
    font-size:2.2em;
    background:#32506c;
    line-height: 48px;
    color:white;
    float:left;
    right:2px;
}
div#date span#mesec,div#date span#godina{
    font-size:0.8em;
    line-height: 0.8em;
    color:white;
    text-transform: uppercase;
    float:left;
    clear:right;
    position:relative;
    top:5px;
    left:3px;
    }
div#date span#godina{
    line-height: 0.7em;
    color:white;
    font-size:0.8em;
    top:15px;
    left:3px;
    }



div#date span#danV{
    font-size:1.4em;
    background:darkorange;
    line-height: 38px;
    color:white;
    float:left;
    clear:left;
    padding-left:5px;
    padding-right:5px;
}
div#date span#mesecV,div#date span#godinaV{
     font-size:1.4em;
    line-height: 33px;
    background:orange;
    color:white;
    text-transform: uppercase;
    float:left;
    clear:right;
    position:relative;
    right:3px;
    }
div#date span#godinaV{
    line-height: 33px;
    color:white;
      font-size:1.4em;
    }
div#span p{
    	background:gray;
    }

.jezici {
	float:right;
	margin-top: 12px;
	margin-left:15px;
}
.jezici img{
	width:20px;
}

ul#featuredNews{
    list-style-type: none !important;
    list-style: none !important;
    display:block;
}
ul#featuredNews li a p {
    clear:right;
    height:38px;
    padding-left:100px;
    background:orange;
    color:white !important;
} 
ul#featuredNews li{
    border-bottom:5px solid white;
    clear:both;
    
}
ul#documents{
    list-style-image: url('../img/dokument.png');
    padding-left: 40px;
}

p.green{ background: #C9BC66 !important;} 
p.orange{ background: #D37F6B !important;}   
p.blue{ background: #547072 !important;}    
p.red{ background: #3C8383 !important;}  
p.cyan{ background: #9999A9 !important;}    

span.green{ background: gray !important;}
span.orange{ background: gray !important;}
span.cyan{ background: gray !important;}    
span.red{ background: gray !important;}  
span.blue{ background: gray !important;}    


#vezaniTxt{
    width:250px;
    float:right;
    padding:10px;
    margin-left:20px;
    background:lightblue;
}

#vezaniTxt ul{
    padding-left:20px;}
    
.imgisleft{ margin-right:10px !important;}
.imgisright{ margin-right:10px !important;}

img.slikadokumenta{
    -webkit-box-shadow: 0px 0px 9px rgba(50, 50, 50, 0.6);
-moz-box-shadow:    0px 0px 9px rgba(50, 50, 50, 0.6);
box-shadow:         0px 0px 9px rgba(50, 50, 50, 0.6);
}

ul#nav li ul li.dropdown ul,.nav ul .dropdown ul {
z-index:9999;}
.rhino-container{
    overflow:hidden !important;
}

p,h2{
    margin-bottom:12px !important
}

.nobulits {
    list-style: none;
}
#glasaj{
    margin:10px auto;
    padding:15px;
    background:orange;
    color:white;
    font-size:2em;
    border:0;
}
.graf{float:left;width:32%;margin-right:1%;}

/* ------------------ Darko ------------------ */
.PartnersShortLeft{
	position: relative;
	float: left;
	width: 423px;
	height:auto;
	
	margin: 10px 0 0 0;
	padding: 10px;

	border: solid 1px #d3d3d3;
}
.PartnersShortRight{
	position: relative;
	float: left;
	width: 423px;
	height:auto;
	
	margin: 10px 0 0 10px;
	padding: 10px;

	border: solid 1px #d3d3d3;
}
.PartnersLong{
	position: relative;
	float: left;
	padding: 10px;
	border: solid 1px #d3d3d3;
	margin: 10px 0 0 0px;
	height:auto;
	width: 878px;
	clear:both;
	margin: 10px 0 0 0;
}

.PartnersShortLeft a, .PartnersShortRight a, .PartnersLong a {
	display: block;
	position: relative;
	height: 100px;
	float: left;
	top: 3px;
	line-height: 15px;
	padding: 0 0 0 0;
	margin: 3px 0 0 0;
	font-weight: bold;
}
.PartnersShortLeft a:hover, .PartnersShortRight:hover a, .PartnersLong:hover a {
	text-decoration: underline;
}

.PartnersShortLeft img, .PartnersShortRight img, .PartnersLong img {
	position: relative;
	float: left;
}
.PartnersShortLeft,.PartnersShortRight{
    min-height: 103px;
}